{% trans_default_domain 'FOSUserBundle' %}

{{ form_start(form, {'method': 'post', 'action': path('fos_user_registration_register'), 'attr': {'class': 'fos_user_registration_register'}}) }}
    {{ form_widget(form) }}
    <div>
        <hr>
        <input type="submit" class="btn pull-right btn-default" value="{{ 'registration.submit'|trans }}" />
    </div>
{{ form_end(form) }}
<a>Am citit si sunt de acord cu conditiile de utilizare</a>